h2 {

    font-family: "Gotham Pro";

    font-size: 36px;

    line-height: 42px;

    text-transform: uppercase;

    color: #383d42;

    text-align: center;

}

strong, b {

    font-family: "Gotham Pro Bold";

}

.header{

    background-image: url("../img/campus/header-bg.jpg");

    height: 540px;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    text-align: center;

}

.btn {

    background: #f1bb2a;

    border: 3px solid #f1bb2a;

    padding: 10px 30px;

    text-transform: uppercase;

    color:#fff;

    font-family: "Gotham Pro Bold";

    transition: .5s;

}

.btn-transparency{

    background: none !important;

}

.btn:hover {

    transform: translateY(5%);

    -webkit-box-shadow: 0px 0px 75px -2px rgba(0,0,0,0.7);

    -moz-box-shadow: 0px 0px 75px -2px rgba(0,0,0,0.7);

    box-shadow: 0px 0px 75px -2px rgba(0,0,0,0.7);

}

.btn-green-hover:hover{

    color:#fff;

    border: 3px solid #9ec73d;

    background: #9ec73d;

}

.btn-blue{

    color:#83cad6;

    border-color:#83cad6;

}

.btn-blue:hover{

    background: #83cad6 !important;

    color:#fff;

}

.btn-orange {

    color: #f0ba3d;

}

.btn-orange:hover{

    background: #f0ba3d !important;

    color:#fff;

}

.header img{

    margin: 120px auto 0;

}

.header .btn {

    margin-top:60px;

}

#dates {

    margin-top:80px;

    margin-bottom:80px;

}



#dates h2 {

    margin-bottom:50px;

}



#dates .row .col-md-4 .border{

    height:240px;

    width:240px;

    border: 5px solid #e5eaed;

}



#dates .row .col-md-4 div{

    margin-right:auto;

    margin-left:auto;

}



#dates .row .col-md-4 .fact {

    background: #fff;

    height: 134px;

    width:100%;

    position:absolute;

    top: 50px;

    left:0px;

    text-align: center;

    padding: 10px 0 20px 0;

}



#dates .row .col-md-4 .fact strong {

    font-size: 28px;

    text-transform: uppercase;

    display: block;

}



#dates .row .col-md-4 .fact span {

    font-family: "Gotham Pro Bold";

    font-size: 18px;

}

#dates .row .col-md-12 {

    font-family: "Gotham Pro Bold";

    font-size: 18px;

    margin-top:40px;

}

.white {

    color:#fff;

}

.green {

    color:#83a32b;

}

.blue {

    color:#83cad6;

}

.orange{

    color:#f0ba3d;

}

.pink {

    color:#d8127d;

}

.bg-grey {

    background: #f8f9fa;

}



.visit {

    padding-bottom: 80px;

}

.visit h2{

    margin-top:70px;

    margin-bottom:50px;

}

.visit p {

    font-size:17px;

}

.visit .row:nth-child(2)>.col-md-7  {

    padding-top:40px;

}

.visit .row:nth-child(3) {

    margin-top: 40px;

}

.visit .row:nth-child(3)>.col-md-7  {

    padding-top:60px;

}

.visit .row:nth-child(5) {

    margin-top: 40px;

}

.visit .row:nth-child(5)>.col-md-7  {

    padding-top:80px;

}



.top-companies h2 {

    margin-top: 70px;

    margin-bottom: 50px;

}

.top-companies {

    background-image: url("../img/campus/visit-bg.jpg");

/*    height: 540px; */

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

}

.top-companies .row p {

    margin-top:5px;

    padding:15px;

    text-align: justify;

}

.top-companies .row img {

    margin: 0 auto;

}

.facts {

    background-image: url("../img/campus/facts-bg.jpg");

    height: 690px;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    color:#fff;

}

.facts h2 {

    color: #fff;

    margin-top:70px;

    margin-bottom:50px;

}

.facts .row>.col-md-4{

    text-align: center;

}

.facts .row>.col-md-4>span{

    display:block;

    margin-top:30px;

}

.facts .container>div:nth-child(3) {

    text-align: center;

    margin-top: 40px;

}

.facts .container>div:nth-child(3) strong {

    color:#f0ba3d;

    font-size:22px;

    text-transform: uppercase;

}

.facts .container>div:nth-child(3) div {

    margin: 30px 0 50px 0;

}

.program h2 {

    margin-top:70px;

    margin-bottom:50px;

}

.program>div {

    text-align: center;

}

.program>div>p{

    margin-bottom:30px;

}

.contacts {

    margin-top: 90px;

    margin-bottom: 60px;

    background-image: url("../img/campus/contacts-bg.jpg");

    height: 538px;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    color:#fff;

}

.contacts form {

    display:block;

    color:#000;

    position: absolute;

    top:-46px;

    background: #fff;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    border-radius: 5px;

    padding:34px;

    -webkit-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.30);

    -moz-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.30);

    box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.30);

    transition: 0.5s;



}

.contacts form:hover{

    transform: translateY(2%);

    -webkit-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.5);

    -moz-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.5);

    box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.5);

}

.contacts form>strong{

    display: block;

    width:60%;

    font-size: 17px;

    margin: 0 auto 34px auto;

}

.contacts form>label{

    display: block;

}

.contacts form>input{

    width:100%;

    padding: 5px 0;

    margin-bottom: 20px;

    border-bottom: 1px solid #000;

    border-top:none;

    border-left:none;

    border-right:none;

    transition: 0.5s;

}

.contacts form>input:hover{

    border-bottom: 2px solid #f0ba3d;

    transform: translateY(5%);

}

.contacts form>input:focus{

    border-bottom: 2px solid #f0ba3d;

}

.contacts form>div {

    text-align: center;

}

.contacts form>div>button{

    margin-top:30px;

    margin-bottom: 30px;

}

.contacts .row>.col-md-5>strong{

    display: block;

    width:100%;

    font-size: 17px;

    margin: 30px auto 30px auto;

    text-align: center;

}

.contacts .row>.col-md-5>div{

    padding-left: 40px;

    margin-bottom:40px;

}

.contacts .row>.col-md-5>div>div{

    width: 51%;

    float:right;

    padding-top: 40px;

}

.contacts .row>.col-md-5>div>div:nth-child(2){

    padding-top: 20px;

}

.contacts .row>.col-md-5>div>div>.name{

    font-size:22px;

    display: block;

}

.contacts .row>.col-md-5>div>div>.position{

    color:#e8eea0;

    display: block;

    margin-bottom:10px;

}

.contacts .row>.col-md-5>div>div>.c-attr{

    display: block;

}

@media only screen and (max-width: 813px) {

    .header {

        height: 380px;

    }

    .header img {

        margin-top: 100px;

    }

    #dates .row>.col-md-4{

        margin-bottom:30px;

    }

    .visit .row>.col-md-7, .visit .row:nth-child(4)>.col-md-7,.visit .row:nth-child(2)>.col-md-7,.visit .row:nth-child(5)>.col-md-7 {

        padding-top: 30px;

    }

    .visit .row, .visit .row:nth-child(4){

        margin-top: 40px;

    }

    .top-companies {

        height: auto;

        padding-bottom: 40px;

    }

    .facts {

        height: auto;

    }

    .facts .row>.col-md-3{

        margin-bottom:40px;

    }

    .program .btn {

        font-size:11px;

    }

    .contacts {

        height: auto;

        margin-bottom:0;

    }

    .contacts form {

        width: 91%;

    }

    .contacts form>strong {

        width: 100%;

    }

    .contacts .row>.col-md-7{

        min-height: 638px;

    }

    .contacts .row>.col-md-5>div{

        padding-left: 0;

        text-align: center;

    }

    .contacts .row>.col-md-5>div>div{

        float:none;

        width: 100%;

    }

}























